Loading...
Searching...
No Matches
mapcase.c File Reference
`#include <grass/gis.h>`
Include dependency graph for mapcase.c:

Go to the source code of this file.

## Functions

char * | G_tolcase (char *string)
| convert string to lower case
char * | G_toucase (char *string)
| convert string to upper case

## Function Documentation

## G_tolcase()

char * G_tolcase | ( | char * | string | ) |

convert string to lower case

Upper case letters in the string s are converted to their lower case equivalent. Returns s.

Parameters

  string |

Returns
  char

Definition at line 17 of file mapcase.c.

## G_toucase()

char * G_toucase | ( | char * | string | ) |

convert string to upper case

Lower case letters in the string s are converted to their upper case equivalent. Returns s.

Parameters

  string |

Returns
  char

Definition at line 44 of file mapcase.c.